:root {
    --max: 70%;
    --size14: 14px;
    --size16: 16px;
    --size18: 18px;
    --size20: 20px;
    --size24: 24px;
    --size30: 30px;
    --size36: 36px;
    --size40: 40px;
    --size46: 46px;
    --size50: 50px;
    --size56: 56px;
    --size60: 60px;

    --top20: 20px;
    --top30: 30px;
    --top50: 50px;
    --top60: 60px;
    --top100: 100px;
    --top120: 120px;
}

@font-face {
    font-family: "siyuanheiti";
    src: url("../fonts/siyuanheiti.otf") format("truetype");
}

@font-face {
    font-family: "bold";
    src: url("../fonts/Bold.otf") format("truetype");
}

body {
    font-family: "siyuanheiti";
    background: rgb(240 242 245);

}

.hertre {
    width: 100%;
    z-index: 999;
    height: 70px;
    position: relative;
    background: #fff;
}

.hertre_cen {
    width: calc(100% - 100px);
    height: 100%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}

.logo {
    width: 170px;
    overflow: hidden;

}

.logo img {
    width: 100%;
    height: auto;
}

.nav {
    width: max-content;
    margin-left: 30px;
}

.nav ul {
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.nav ul>li {
    font-size: var(--size16);
    color: rgba(51, 51, 51, 1);
    text-align: center;
    position: relative;
    margin-left: 3vw;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.nav ul li>a{
    line-height: 70px;
}
.nav ul li svg {
    width: 14px;
    fill: rgba(0, 0, 0, 1);
    transform: rotate(90deg);
    margin-left: 10px;
}


.nav ul li.nav_cen {
    color: rgba(48, 122, 242, 1);
}

.nav ul li:hover {
    color: rgba(48, 122, 242, 1);
}

.nav ul li.nav_cen svg {
    fill: rgba(48, 122, 242, 1);
}

.nav ul li:hover svg {
    fill: rgba(48, 122, 242, 1);
}

/* .nav ul li::after {
    content: "";
    width: 0%;
    height: 3px;
    background: #ec078d;
    position: absolute;
    bottom: 0px;
    left: 0%;
    transition: all 0.3s;
}

.nav ul li.nav_cen::after {
    width: 100%;
}

.nav ul li:hover::after {
    width: 100%;
} */

.nav_ul {
    width: 100%;
    overflow: hidden;
    background: #ffffff;
    position: fixed;
    top: 70px;
    left: 0;
    z-index: 999;
    border-top: 1px solid #00000020;
    transition: auto;
    display: none;
}
.nav_fenlei{
    width: calc(100% - 100px);
    overflow: hidden;
    margin: var(--top30) auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.nav_left{
    width: 200px;
    overflow: hidden;
}
.nav_left ul{
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    gap: var(--top20);
}
.nav_left ul li{
    width: 100%;
    overflow: hidden;
    font-size: var(--size16);
    color: #000000;
    cursor: pointer;
}
.nav_left ul li.nav_nav{
    color: rgba(48, 122, 242, 1);
    text-decoration: underline;
}
.nav_right{
    width: calc(100% - 200px);
    overflow: hidden;
}
.nav_text{
    width: 100%;
    overflow: hidden;
    display: none;
    grid-template-columns: repeat(4,1fr);
}
.nav_text:nth-child(1){
    display: grid;
}
.nav_list{
    width: 100%;
    overflow: hidden;
    border-left: 1px solid #00000030;
    padding: 0 var(--top20);
    
}
.nav_list>h2{
    font-size: var(--size16);
    color: rgba(48, 122, 242, 1);
    text-align: left;
    font-weight: 600;
}
.nav_liduh{
    width: 100%;
    overflow: hidden;
    margin-top: var(--top20);
}
.nav_liduh h2{
    font-size: var(--size16);
    color: #000000;
    text-align: left;
    font-family: 'bold';
}
.nav_liduh p{
    font-size: var(--size14);
    color: #00000050;
    margin-top: 5px;
    text-align: left;
}















.hezuo {
    width: max-content;
    overflow: hidden;
    line-height: 40px;
    background: rgba(48, 122, 242, 1);
    padding: 0 var(--top30);
    font-size: var(--size14);
    color: rgba(255, 255, 255, 1);
    border-radius: 60px;
    margin-left: auto;
}

.an {
    width: 60px;
    height: 60px;
    display: none;
    position: absolute;
    right: 0%;
    top: 0;
    transition: all 0.5s;
    z-index: 99;
}

.container {
    cursor: pointer;
    display: flex;
    position: absolute;
    top: 0;
    right: 0;
    transition: all 0.5s;
}

.container svg {
    transition: transform 500ms cubic-bezier(0.4, 0, 0.2, 1);
}

.active svg {
    transform: rotate(90deg);
}

.container path {
    stroke: rgba(48, 122, 242, 1);
    transition: transform 500ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dasharray 500ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dashoffset 500ms cubic-bezier(0.4, 0, 0.2, 1);
}

.container path:nth-child(1) {
    transform-origin: 36% 40%;
}

.container path:nth-child(2) {
    stroke-dasharray: 29 299;
}

.container path:nth-child(3) {
    transform-origin: 35% 63%;
}

.container path:nth-child(4) {
    stroke-dasharray: 29 299;
}

.container path:nth-child(5) {
    transform-origin: 61% 52%;
}

.container path:nth-child(6) {
    transform-origin: 62% 52%;
}

.active path:nth-child(1) {
    transform: translateX(9px) translateY(1px) rotate(45deg);
}

.active path:nth-child(2) {
    stroke-dasharray: 225 299;
    stroke-dashoffset: -72px;
}

.active path:nth-child(3) {
    transform: translateX(9px) translateY(1px) rotate(-45deg);
}

.active path:nth-child(4) {
    stroke-dasharray: 225 299;
    stroke-dashoffset: -72px;
}

.active path:nth-child(5) {
    transform: translateX(9px) translateY(1px) rotate(-45deg);
}

.active path:nth-child(6) {
    transform: translateX(9px) translateY(1px) rotate(45deg);
}

.banner {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.banner img {
    width: 100%;
    height: auto;
}

.mySwiper  .swiper-wrapper{
    height: 100%;
}
.mySwiper  .swiper-slide{
    height: 0;
}
.mySwiper  .swiper-slide-active{
    height: 100%;
}
.mySwiper .swiper-button-next:after, 
.mySwiper .swiper-button-prev:after{
    color: #000000;
    font-size: 30px;
    font-weight: bold;
}
.mySwiper img{
    height: 600px;
    object-fit: cover;
}
.banner .swiper-pagination {
    width: 480px !important;
    max-width: 60% !important;
    height: 6px !important;
    background: #FFFFFF;
    border-radius: 3px;
    top: auto !important;
    right: auto !important;
    left: 50% !important;
    transform: translateX(-50%);
    bottom: 30px !important;
    background: rgb(255, 255, 255, 0.2);
}

.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
    background: #ffffff;
    border-radius: 3px;
}

.banner_nei {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.banner_nei img {
    width: 100%;
    height: auto;
    object-fit: cover;
    min-height: 200px;
}

/* .banner_nei::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    background: rgb(0, 0, 0, 0.3);
} */

.banner_text {
    width: var(--max);
    max-width: 100%;
    overflow: hidden;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 9;
}

.banner_text h1 {
    font-size: var(--size50);
    color: rgba(255, 255, 255, 1);
    line-height: 1;
    text-align: center;
}

.banner_text p {
    width: 500px;
    max-width: 100%;
    font-size: var(--size16);
    color: rgba(255, 255, 255, 1);
    line-height: 1.5;
    margin-top: var(--top30);
}
.banner_text_about{
    width: var(--max);
    max-width: 100%;
    overflow: hidden;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 9;
}
.banner_text_about h1{
    font-size: var(--size50);
    color: rgba(255, 255, 255, 1);
    line-height: 1;
    text-align: center;
}
.banner_text_about p {
    width: 500px;
    max-width: 100%;
    font-size: var(--size16);
    color: rgba(255, 255, 255, 1);
    line-height: 1.5;
    margin: var(--top30) auto 0 auto;
}

.max {
    width: var(--max);
    margin: var(--top120) auto;
    position: relative;
}
.about_max{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
     margin-top: var(--top60);
}


.about img {
    width: 40%;
    height: auto;
    box-shadow: 0px 4px 10px 8px rgba(0, 0, 0, 0.06);
}

.about_text {
    width: 55%;
    font-size: var(--size18);
    color: rgba(51, 51, 51, 1);
    line-height: 1.8;
}

.gg {
    width: 100%;
    margin-top: 80px;
}

.gg h2 {
    font-size: var(--size40);
    color: rgba(51, 51, 51, 1);
    font-family: 'bold';
    text-align: center;
    line-height: 1;
}

.gg p {
    max-width: 910px;
    margin: auto;
    text-align: center;
    font-size: var(--size14);
    color: rgba(51, 51, 51, 1);
    line-height: 2;
    margin-top: var(--top20);
}

.core ul {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
    margin-top: var(--top60);
}

.core ul li {
    width: 100%;
    overflow: hidden;
    background: #FFFFFF;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.18);
    border-radius: 8px;
    position: relative;
}

.core_img {
    width: 100%;
    aspect-ratio: 4 / 4;
    background: #E6F1FF;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    justify-content: flex-end;
    align-content: flex-end;
}

.core_img img {
    max-height: 80%;
    max-width: 80%;
    object-fit: cover;
    margin-right: 10%;
}

.core_max {
    width: 100%;
    overflow: hidden;
    padding: var(--top30) var(--top20);
}

.core_max h2 {
    font-size: var(--size24);
    color: rgba(51, 51, 51, 1);
    font-family: 'bold';
}

.core_max p {
    font-size: var(--size18);
    color: rgba(51, 51, 51, 1);
    line-height: 1;
    margin-top: 15px;
}

.core_tc {
    width: 100%;
    height: 100%;
    border-radius: 8px;
    background-color: rgba(48, 122, 242, 1);
    background-image: url(../images/beijing.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 9;
    padding: var(--top30) var(--top60);
}

.core ul li:hover .core_tc {
    top: 0;
}

.core_tc>h2 {
    width: 100%;
    font-size: var(--size30);
    color: rgba(255, 255, 255, 1);
    font-family: 'bold';
}

.core_tc>p {
    width: 100%;
    font-size: var(--size24);
    color: rgba(255, 255, 255, 1);
    line-height: 1;
}

.core_tc>p:after {
    content: "";
    width: 32px;
    height: 2px;
    background: #FFFFFF;
    display: block;
    margin-top: var(--top30);
}

.core_text {
    width: 100%;
    overflow: hidden;
    margin-top: var(--top30);
    font-size: var(--size18);
    color: rgba(255, 255, 255, 1);
    line-height: 1.5;
}

.jiaru {
    width: 100%;
    overflow: hidden;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.jiaru_max {
    width: 810px;
    max-width: calc(100% - 30px);
    overflow: hidden;
    margin: var(--top120) auto;
}

.jiaru_max p {
    font-size: var(--size20);
    color: rgba(0, 0, 0, 1);
    line-height: 1.5;
    margin: var(--top60) auto;
    text-align: center;
}

.jiaru_max span {
    width: max-content;
    display: block;
    background: #307AF2;
    line-height: 60px;
    font-size: var(--size20);
    color: rgba(255, 255, 255, 1);
    margin: auto;
    padding: 0 var(--top50);
    font-family: 'bold';
}

.jiaru_wm {
    width: var(--max);
    overflow: hidden;
    margin: auto;
    margin: var(--top30) auto;
}

.jiaru_wm ul {
    width: 100%;
    overflow: hidden;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: var(--top20);
}

.jiaru_wm ul li {
    width: 100%;
    overflow: hidden;
    background: #EFF7FF;
    border-radius: 8px;
    padding: var(--top30) var(--top50);
}

.jiaru_wm ul li img {
    width: 100%;
    height: auto;
}

.jiaru_wm ul li h2 {
    font-size: var(--size20);
    color: rgba(0, 0, 0, 1);
    text-align: center;
    margin-top: var(--top30);
}

.tuwem {
    width: var(--max);
    overflow: hidden;
    margin: var(--top60) auto var(--top120) auto;
}

.tuwem ul {
    width: 100%;
    overflow: hidden;
}

.tuwem ul li {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-top: var(--top60);
}

.tuwem ul li:nth-child(2n+1) {
    flex-direction: row-reverse;
}

.tuwem ul li img {
    width: 50%;
    height: auto;
    border-radius: 10px;
}

.tuwem_right {
    width: calc(50% - var(--top60));
    overflow: hidden;
}

.tuwem_right h2 {
    width: 100%;
    font-size: var(--size24);
    color: rgba(51, 51, 51, 1);
    font-family: 'bold';
}

.tuwem_right h2:after {
    content: "";
    width: 56px;
    height: 2px;
    background: #307AF2;
    border-radius: 1px;
    display: block;
    margin-top: var(--top20);
}

.tuwem_right p {
    width: 100%;
    font-size: var(--size14);
    color: rgba(51, 51, 51, 1);
    line-height: 2;
    margin-top: var(--top20);
}

/*.tuwem ul li:nth-child(2n+1) .tuwem_right h2,*/
/*.tuwem ul li:nth-child(2n+1) .tuwem_right p {*/
/*    text-align: right;*/
/*    display: flex;*/
/*    flex-direction: column;*/
/*    align-items: flex-end;*/
/*}*/

.tongdiao {
    width: var(--max);
    overflow: hidden;
    margin: 60px auto var(--top120) auto;
}

.tongdiao ul {
    width: 100%;
    overflow: hidden;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: var(--top20);
    margin-top: var(--top60);
}

.tongdiao ul li {
    width: 100%;
    overflow: hidden;
    background: linear-gradient(47deg, #FFFFFF30 0%, #2597FF30 100%);
     background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 8px;
    padding: var(--top30);
}

.tongdiao ul li h2 {
    width: 100%;
    font-size: var(--size20);
    color: rgba(51, 51, 51, 1);
}

.tongdiao ul li h2:after {
    content: "";
    width: 56px;
    height: 2px;
    background: #307AF2;
    border-radius: 1px;
    display: block;
    margin-top: var(--top20);
}

.tongdiao ul li p {
    width: 100%;
    font-size: var(--size14);
    color: rgba(51, 51, 51, 1);
    line-height: 2;
    margin-top: var(--top20);
}

.jiazhi {
    width: var(--max);
    overflow: hidden;
    margin: var(--top60) auto var(--top120) auto;
}

.jiazhi ul {
    width: 100%;
    overflow: hidden;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: var(--top20);
    margin-top: var(--top60);
}

.jiazhi ul li {
    width: 100%;
    overflow: hidden;
    background: rgba(250, 250, 250, 1);
    border-radius: 8px;
    padding: var(--top30);
}

.jiazhi ul li img {
    width: max-content;
    height: 50px;
    margin: auto;
}

.jiazhi ul li h2 {
    width: 100%;
    font-size: var(--size20);
    color: rgba(51, 51, 51, 1);
    font-family: 'bold';
    text-align: center;
    margin-top: var(--top20);
}

.jiazhi ul li p {
    width: 100%;
    font-size: var(--size14);
    color: rgba(51, 51, 51, 1);
    line-height: 1.5;
    margin-top: var(--top20);
}

.anli {
    width: var(--max);
    overflow: hidden;
    margin: var(--top120) auto;
}

.manli_wiper {
    width: 100%;
    overflow: hidden;
    margin-top: var(--top60);
}

.manli_wiper .swiper-slide {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    background: rgba(250, 250, 250, 1);
    display: flex;
}

.manli_left {
    width: calc(100% - 520px);
    overflow: hidden;
    padding: var(--top30);
}

.manli_left h2 {
    width: 100%;
    font-size: var(--size24);
    color: rgba(51, 51, 51, 1);
}

.manli_left h2:after {
    content: "";
    width: 56px;
    height: 2px;
    background: #307AF2;
    border-radius: 1px;
    display: block;
    margin-top: var(--top20);
}

.manli_left p {
    width: 100%;
    font-size: var(--size14);
    color: rgba(51, 51, 51, 1);
    line-height: 2;
    margin-top: var(--top20);
}


.manli_wiper .swiper-slide img {
    width: 520px;
    height: auto;
}

.manli_wiper .swiper-pagination {
    width: 100%;
    position: static;
    inset: 0;
    margin: 0;
    margin-top: var(--top60);
}

.manli_wiper .swiper-pagination .swiper-pagination-bullet {
    width: 22px;
    height: 22px;
    background: rgba(153, 153, 153, 0.2);
    line-height: 22px;
    text-align: center;
    font-size: 12px;
    color: rgba(153, 153, 153, 1);
    opacity: 1;
}

.manli_wiper .swiper-pagination .swiper-pagination-bullet-active {
    background: rgba(48, 122, 242, 1);
    color: #ffffff;
}

.zixun {
    width: 100%;
    overflow: hidden;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin:  auto;
    margin-top: var(--top120);
}

.zixun_max {
    width: var(--max);
    overflow: hidden;
    margin: 8vw auto;
}

.gg h2.ggg {
    font-size: var(--size60);
    color: rgba(48, 122, 242, 1);
}

.gg h2.ggg span {
    color: rgba(51, 51, 51, 1);
}

.zixun_max form {
    width: 420px;
    max-width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: auto;
    margin-top: var(--top30);
    position: relative;
}

.shouji {
    width: 100%;
    height: 60px;
    background: #FFFFFF;
    border: 1px solid #979797;
    font-size: var(--size18);
    color: rgba(153, 153, 153, 1);
    text-indent: 2em;
    border-radius: 30px;
}

.submit {
    width: calc(100% - 260px);
    height: 50px;
    background: #307AF2;
    font-size: var(--size18);
    color: rgba(255, 255, 255, 1);
    position: absolute;
    right: 5px;
    top: 50%;
     border-radius: 30px;
    transform: translateY(-50%);
}

.layui-layer {
    transition: auto;
}

.zhaopin {
    width: var(--max);
    overflow: hidden;
    margin: var(--top120) auto;
}

.zhaopin>ul {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: var(--top30);
}

.zhaopin>ul>li {
    font-size: var(--size20);
    color: rgba(51, 51, 51, 1);
    cursor: pointer;
}

.zhaopin>ul>li::after {
    content: "";
    width: 0%;
    height: 4px;
    background: #307AF2;
    border-radius: 2px;
    display: block;
    margin: auto;
    margin-top: var(--top20);
    transition: all 0.3s;
}

.zhaopin>ul>li.zhaopin_nav::after {
    width: 100%;
}

.zhaopin_max {
    width: 100%;
    overflow: hidden;
    margin-top: var(--top60);
}

.zhaopin_list {
    width: 100%;
    overflow: hidden;
    transition: auto;
    display: none;
}

.zhaopin_list ul {
    width: 100%;
    overflow: hidden;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: var(--top20);
}

.zhaopin_list ul li {
    width: 100%;
    overflow: hidden;
    background: #F5FAFF;
    border-radius: 8px;
    padding: var(--size30);
}

.zhaopin_list ul li h2 {
    font-size: var(--size24);
    color: rgba(0, 0, 0, 1);
    font-family: 'bold';
}

.ncusjjisu{
    font-size: var(--size14);
    color: rgba(102, 102, 102, 1);
    line-height: 1.5;
    margin-top: var(--top20);
}
.ncusjjisu p{
   width: 100%;
   overflow: hidden;
   background-image: url('../images/dizhi.png');
   background-position: left top;
   background-repeat: no-repeat;
   background-size: 16px auto;
   padding-left: 30px;
   border-bottom: 1px solid rgba(0, 0, 0, 0.04);
   padding-bottom: 10px;
}
.ncusjjisu p:nth-child(2){
     background-image: url('../images/zhuye.png');
     border: none;
     margin-top: 10px;
      padding-bottom: 0;
}
.jianjie {
    width: var(--max);
    overflow: hidden;
    margin: var(--top60) auto var(--top120) auto;
}

.jianjie img {
    width: 100%;
    height: auto;
    margin-top: var(--top30);
}

.zhuzi {
    width: 100%;
    overflow: hidden;
    margin: var(--top120) auto;
}

.zhuzi>ul {
    width: var(--max);
    margin: auto;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: var(--top30);
}

.zhuzi>ul>li {
    font-size: var(--size20);
    color: rgba(51, 51, 51, 1);
    cursor: pointer;
}

.zhuzi>ul>li::after {
    content: "";
    width: 0%;
    height: 4px;
    background: #307AF2;
    border-radius: 2px;
    display: block;
    margin: auto;
    margin-top: var(--top20);
    transition: all 0.3s;
}

.zhuzi>ul>li.zhaopin_nav::after {
    width: 100%;
}

.zhuzhi_list {
    width: 100%;
    overflow: hidden;
    margin-top: var(--top30);
}

.zhuzhi_list ul {
    width: 100%;
    overflow: hidden;
}

.zhuzhi_list li {
    width: 100%;
    overflow: hidden;
    background-position: right center;
    background-repeat: no-repeat;
    background-size: cover;
    transition: auto;
}

.zhuzhi_l {
    width: 58%;
    overflow: hidden;
    background: rgba(65, 133, 254, 1);
    padding: var(--top60);
    padding-right: var(--top100);
    clip-path: polygon(0 0, 100% 0, calc(100% - var(--top100)) 100%, 0% 100%);
}

.zhuzhi_text {
    width: 650px;
    max-width: 100%;
    overflow: hidden;
    float: right;
}

.zhuzhi_text h2 {
    width: 100%;
    font-size: var(--size30);
    color: rgba(255, 255, 255, 1);
}

.zhuzhi_text h2:after {
    content: "";
    width: 56px;
    height: 2px;
    background: rgba(255, 255, 255, 1);
    border-radius: 1px;
    display: block;
    margin-top: var(--top20);
}

.zhuzhi_text p {
    width: 100%;
    font-size: var(--size14);
    color: rgba(255, 255, 255, 1);
    line-height: 2;
    margin-top: var(--top20);
}

.zhuzhi_text a {
    width: 120px;
    line-height: 3;
    font-size: var(--size14);
    color: #ffffff;
    border: 1px solid rgba(255, 255, 255, 1);
    display: block;
    text-align: center;
    margin-top: var(--top30);
}

.youshi {
    width: var(--max);
    overflow: hidden;
    margin: var(--top120) auto;
}

.youshi ul {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: var(--top20);
    margin-top: var(--top60);
}

.youshi ul li {
    width: calc(33.33% - 15px);
    overflow: hidden;
    background: url(../images/b.png) , radial-gradient(36.1%75.15%, rgba(255, 255, 255, 1)0%, rgba(204, 223, 250, 1)100%);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 8px;
    padding: var(--top30);
    position: relative;
}



.youshi ul li h2 {
    width: 100%;
    font-size: var(--size24);
    color: rgba(65, 133, 254, 1);
    line-height: 1;
}

.youshi ul li h2:after {
    content: "";
    width: 32px;
    height: 4px;
    background: #307AF2;
    border-radius: 1px;
    display: block;
    margin-top: var(--top20);
    border-radius: 4px;
}

.youshi ul li p {
    width: 100%;
    font-size: var(--size14);
    color: rgba(51, 51, 51, 0.5);
    line-height: 1.5;
    margin-top: var(--top20);
}

.youshi ul li a {
    width: 20px;
    display: block;
    overflow: hidden;
    margin-top: var(--top30);
}

.youshi ul li a img {
    width: 100%;
    height: auto;
}

.tedian {
    width: var(--max);
    overflow: hidden;
    margin: var(--top120) auto;
}

.tedian ul {
    width: 100%;
    overflow: hidden;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: var(--top20);
    margin-top: var(--top60);
}

.tedian ul li {
    width: 100%;
    overflow: hidden;
    position: relative;
    border-radius: 10px;
}

.tedian ul li img {
    width: 100%;
    height: auto;
}

.tedian ul li h2 {
    width: 100%;
    overflow: hidden;
    padding: var(--top30);
    font-size: var(--size20);
    color: rgba(51, 51, 51, 1);
    position: absolute;
    top: 50%;
    left: 50%;
    text-align: center;
    transform: translate(-50%,-50%);
}

.tedian ul li p {
    width: 100%;
    overflow: hidden;
    padding: var(--top30);
    font-size: var(--size14);
    color: rgba(51, 51, 51, 1);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    opacity: 0;
}

.tedian ul li:hover h2{
    opacity: 0;
}

.tedian ul li:hover p{
    opacity: 1;
}

.yuansheng {
    width: 100%;
    overflow: hidden;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.yuansheng_max {
    width: var(--max);
    overflow: hidden;
    margin: var(--top60) auto;
}

.yuansheng_max ul {
    width: 100%;
    overflow: hidden;
     display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 15px;
    margin-top: var(--top60);
}

.yuansheng_max ul li {
    width: 100%;
    overflow: hidden;
    
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
   padding: 20px;
    border-radius: 10px;
    transition: auto;
    position: relative;
}
.yuansheng_max ul li::after{
    content: "";
    width: 100%;
    height: 80px;
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(rgba(232, 227, 251, 1),rgba(232, 227, 251, 0));
}
.yuansheng_max ul li:nth-child(2)::after{
     background: linear-gradient(rgba(203, 240, 248, 1),rgba(232, 227, 251, 0));
}
.yuansheng_max ul li:nth-child(3)::after{
     background: linear-gradient(rgba(210, 229, 255, 1),rgba(232, 227, 251, 0));
}
.yuansheng_max ul li:nth-child(4)::after{
     background: linear-gradient(rgba(255, 226, 210, 1),rgba(232, 227, 251, 0));
}

.yuansheng_max ul li h2 {
    width: 100%;
    font-size: var(--size20);
    color: rgba(51, 51, 51, 1);
    font-weight: bold;
    transition: auto;
    position: relative;
    z-index: 5;
}

.yuansheng_max ul li p {
    font-size: var(--size14);
    color: rgba(51, 51, 51, 1);
    line-height: 1.7;
    margin-top: var(--top30);
    min-height: 170px;
    position: relative;
    z-index: 5;
}
.yuansheng_max ul li a{
    width: 120px;
    line-height: 38px;
    background: rgba(48, 122, 242, 1);
    border-radius: 2px;
    font-size: var(--size14);
    font-weight: bold;
    text-align: center;
    color: #ffffff;
    display: block;
}
.nengli {
    width: 100%;
    overflow: hidden;
    margin: var(--top120) auto;
}

.nengli>ul {
    width: var(--max);
    margin: auto;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: var(--top30);
}

.nengli>ul>li {
    font-size: var(--size20);
    color: rgba(51, 51, 51, 1);
    cursor: pointer;
}

.nengli>ul>li::after {
    content: "";
    width: 0%;
    height: 4px;
    background: #307AF2;
    border-radius: 2px;
    display: block;
    margin: auto;
    margin-top: var(--top20);
    transition: all 0.3s;
}

.nengli>ul>li.zhaopin_nav::after {
    width: 100%;
}

.nengli_max {
    width: 100%;
    overflow: hidden;
    margin-top: var(--top30);
}

.nengli_max ul {
    width: 100%;
    overflow: hidden;
}

.nengli_max ul li {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    transition: auto;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.nengli_l {
    width: var(--max);
    margin: auto;
padding: var(--top100) 0;
}

.nengli_text {
    width: 100%;
    max-width: calc(100% - 15px);
    overflow: hidden;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-content: center;

    padding-right: var(--top30);
}

.nengli_text h2 {
    width: 100%;
    font-size: var(--size30);
    color: rgba(255, 255, 255, 1);
}

.nengli_text p {
    width: 100%;
    font-size: var(--size14);
    color: rgba(255, 255, 255, 1);
    margin-top: var(--top20);
    line-height: 1.5;
}

.nengli_max ul li>img {
    width: 50%;
    height: auto;
    object-fit: cover;
}

.dingzhi {
    width: var(--max);
    overflow: hidden;
    margin: var(--top120) auto;
}

.dingzhi ul {
    width: 100%;
    overflow: hidden;
    margin-top: var(--top60);
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: var(--top20);
}

.dingzhi ul li {
    width: 100%;
    overflow: hidden;
    border-radius: 10px;
    padding: var(--top60) var(--top30);
    background-position: right center;
    background-repeat: no-repeat;
    background-size: cover;
    aspect-ratio: 4 / 4;
}

.dingzhi ul li h2 {
    text-align: center;
    font-size: var(--size24);
    color: rgba(51, 51, 51, 1);
}

.dingzhi ul li h2 span {
    color: rgba(48, 122, 242, 1);
}

.dingzhi ul li p {
    font-size: var(--size14);
    color: rgba(51, 51, 51, 1);
    line-height: 2;
    margin-top: var(--top30);
}




.yewulom {
    width: 100%;
    overflow: hidden;
    margin: var(--top120) auto;
}

.yewulom ul {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: var(--top60);
}

.yewulom ul li {
    width: calc(26% - 20px);
    overflow: hidden;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: var(--top60) var(--top30);
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
    min-height: 800px;
    transition: auto;
    position: relative;
}

.yewulom ul li::after {
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    z-index: 1;
    left: 0;
}

.yewulom ul li h2 {
    width: 100%;
    font-size: var(--size20);
    color: rgba(255, 255, 255, 1);
    text-align: center;
    transition: auto;
    position: relative;
    z-index: 2;
}

.yewulom ul li p {
    width: 100%;
    font-size: var(--size14);
    color: rgba(255, 255, 255, 0.5);
    line-height: 1.5;
    margin-top: var(--top30);
    display: none;
    position: relative;
    z-index: 2;
    font-family: '微软雅黑';
    font-weight: 500;
}

.yewulom ul li a {
    width: 30px;
    overflow: hidden;
    display: none;
    margin-top: 10vw;
    position: relative;
    z-index: 2;
}

.yewulom ul li a img {
    width: 100%;
    height: auto;
}

.yewulom ul li.yuansheng_nav {
    width: calc(48% - 20px);

}

.yewulom ul li.yuansheng_nav h2 {
    font-size: var(--size30);
}

.yewulom ul li.yuansheng_nav p,
.yewulom ul li.yuansheng_nav a {
    display: block;
}

.moxing {
    width: 100%;
    overflow: hidden;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.moxing_max {
    width: var(--max);
    margin: var(--top60) auto;
}

.moxing_text {
    width: 100%;
    overflow: hidden;
    margin-top: var(--top60);
    padding: var(--top60);
    padding-right: 9vw;
    background: linear-gradient(180deg, rgba(249, 251, 255, 1) 0.07%, rgba(232, 239, 254, 1) 100%);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.moxing_l {
    width: 50%;
    overflow: hidden;
}

.moxing_l span {
    display: block;
    font-size: var(--size46);
    color: rgba(48, 122, 242, 1);
    font-family: 'bold';
    font-style: italic;
    text-transform: uppercase;
    line-height: 1;
}

.moxing_l h2 {
    font-size: var(--size36);
    color: rgba(51, 51, 51, 1);
    margin-top: var(--top30);
}

.moxing_l p {
    font-size: var(--size18);
    color: rgba(51, 51, 51, 1);
    line-height: 1.5;
    margin-top: var(--top50);
}

.moxing_l a {
    width: 120px;
    line-height: 48px;
    border-radius: 36px;
    background: rgba(48, 122, 242, 1);
    text-align: center;
    font-size: var(--size14);
    color: #ffffff;
    display: block;
    margin-top: var(--top50);
}

.moxing_r {
    width: 40%;
    overflow: hidden;
    border-radius: 8px;
    background: rgba(255, 255, 255, 0.5);
    backdrop-filter: blur(8px);
}

.moxing_r img {
    width: 100%;
    height: auto;
}

.moxing_max ul {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: var(--top20);
    margin-top: var(--top30);
}

.moxing_max ul li {
    width: 100%;
    overflow: hidden;
    border-radius: 8px;
    background: url(../images/kkk.png), radial-gradient(36.1% 75.15%, rgba(255, 255, 255, 1) 0%, rgba(204, 223, 250, 1) 100%);
    padding: var(--top30);
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: right 50% center;
    box-shadow: 0px 2px 4px rgba(191, 204, 235, 1);
}
.moxing_max ul li:hover{
     transform: scale(1.1)
}
.moxing_max ul li h2 {
    font-size: var(--size20);
    color: rgba(51, 51, 51, 1);
}

.moxing_max ul li span {
    font-size: var(--size16);
    color: rgba(51, 51, 51, 1);
    display: block;
    margin-top: var(--top20);
}

.moxing_max ul li p {
    font-size: var(--size14);
    color: rgba(51, 51, 51, 0.5);
    line-height: 1.8;
    margin-top: var(--top20);
}

.moxing_max ul li a {
    width: 25px;
    overflow: hidden;
    display: block;
    margin-top: var(--top60);
}

.moxing_max ul li a img {
    width: 100%;
    height: auto;
}

.duohangye {
    width: 100%;
    margin: var(--top120) auto;
}

.duohangye>ul {
    width: var(--max);
    margin: auto;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    margin-top: var(--top50);
}

.duohangye>ul>li {
    font-size: var(--size20);
    color: rgba(51, 51, 51, 1);
    cursor: pointer;
}

.duohangye>ul>li::after {
    content: "";
    width: 0%;
    height: 4px;
    background: #307AF2;
    border-radius: 2px;
    display: block;
    margin: auto;
    margin-top: var(--top20);
    transition: all 0.3s;
}
.duohangye>ul>li.zhaopin_nav{
    color: #307AF2;
}
.duohangye>ul>li.zhaopin_nav::after {
    width: 100%;
}

.duohangye_list {
    width: 100%;
    margin-top: var(--top30);
    
}

.duohangye_list ul {
    width: calc(100% - 120px);
    
    margin: auto;
}

.duohangye_list ul li {
    width: 100%;
    position: relative;
    height: 450px;
    transition: auto;
    overflow: hidden;
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 80% 100%;
        display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    align-content: center;
}

.duohangye_img {
    width: 80%;
    height: auto;
    position: relative;
}

.duohangye_img img {
    width: 100%;
    height: auto;
    min-height: 400px;
    object-fit: cover;
}

.duohangye_list ul li::after {
    content: "";
    width: 80%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 16px;
    background: linear-gradient(270deg, rgba(94, 178, 250, 0) 0%, rgba(6, 85, 212, 1) 100%);
}

.mixnsuim {
    width: 1600px;
    max-width: calc(100% - 100px);
    float: right;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin: var(--top60) auto;
    position: relative;
    z-index: 99;
}

.duohangye_l {
    width: 30%;
}

.duohangye_l h2 {
    font-size: var(--size36);
    color: rgba(255, 255, 255, 1);
}

.duohangye_l p {
    font-size: var(--size16);
    color: rgba(255, 255, 255, 0.7);
    line-height: 1.5;
    margin-top: var(--top30);
}

.duohangye_l a {
    width: max-content;
    display: block;
    border-radius: 36px;
    background: rgba(255, 255, 255, 1);
    line-height: 48px;
    font-size: var(--size16);
    color: rgba(48, 122, 242, 1);
    margin-top: var(--top60);
    padding: 0 var(--top50);
}

.duohangye_max {
    width: calc(70% - 50px);
    border-radius: 16px;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px 0px 16px 10px rgba(0, 0, 0, 0.06);
    padding: var(--top30);
    display: flex;
    flex-wrap: wrap;
    gap: var(--top30);
}

.duohangy_mixn{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 0;
}

.duohangye_mion {
    width: 100%;
    overflow: hidden;
    border-top: 1px solid rgba(153, 153, 153, 0.5);
    padding-top: var(--top30);
}
.duohangy_mixn .duohangye_mion{
    border-top: none;
}

.duohangy_mixn .duohangye_mion:nth-child(-n+2){
    padding: 20px 0;
    border-bottom: 1px solid rgba(153, 153, 153, 0.5);
}
.duohangy_mixn .duohangye_mion:nth-child(2n+1){
    padding-right: 20px;
}
.duohangye_mion:nth-child(1) {
    padding: 0;
    border: transparent;
}

.duohangye_mion h2 {
    font-size: var(--size20);
    color: rgba(51, 51, 51, 1);
    line-height: 1;
    position: relative;
    padding-left: 15px;
}

.duohangye_mion h2::after{
    content: "";
    width: 6px;
    height: 100%;
    background: rgba(48, 122, 242, 1);
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 6px;
    display: block;
}

.duohangye_mion p {
    font-size: var(--size14);
    color: rgba(102, 102, 102, 1);
    margin-top: var(--top20);
}


.wenchuang {
    width: 100%;
    overflow: hidden;
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: cover;
}

.wenchuang_max {
    width: var(--max);
    margin: var(--top120) auto;
}

.wenchuang_max>img {
    width: 100%;
    height: auto;
    margin-top: var(--top60);
}

.wenchuang_max ul {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: var(--top20);
    margin-top: var(--top30);
}

.wenchuang_max ul li {
    width: 100%;
    overflow: hidden;
    border-radius: 8px;
    padding: var(--top30) var(--top20);
    background-repeat: no-repeat;
    background-size: 110% 110%;
    background-position: center  ;
    box-shadow: 0px 2px 4px rgba(191, 204, 235, 1);
}
.wenchuang_max ul li:hover{
     transform: scale(1.1)
}
.wenchuang_max ul li h2 {
    font-size: var(--size20);
    color: rgba(51, 51, 51, 1);
}

.wenchuang_max ul li p {
    font-size: var(--size14);
    color: rgba(51, 51, 51, 1);
    line-height: 1.8;
    margin-top: var(--top20);
}

.wenchuang_max ul li a {
    width: 30px;
    overflow: hidden;
    display: block;
    margin-top: var(--top50);
}

.wenchuang_max ul li a img {
    width: 100%;
    height: auto;
}

.bai {
    width: 100%;
    overflow: hidden;
    background: #ffffff;
}

.jishue {
    width: var(--max);
    margin: var(--top120) auto;
}

.jishue ul {
    width: 100%;
    margin: auto;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: var(--top20);
    margin-top: var(--top60);
}

.jishue ul li {
    width: 100%;
    overflow: hidden;
    border-radius: 8px;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.06);
    padding: var(--top50) var(--top30);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    position: relative;
}
.jishue ul li:hover{
    transform: translateY(-15px)
}
.jishue ul li p {
    font-size: 90px;
    line-height: 1;
    position: absolute;
    top: var(--top20);
    left: var(--top20);
    background: linear-gradient(180deg, rgba(174, 205, 255, 0.8) 0%, rgba(215, 232, 255, 0) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    opacity: 0.3;
}

.jishue ul li h2 {
    font-size: var(--size20);
    color: rgba(51, 51, 51, 1);
}

.jishue ul li img {
    width: 90px;
    height: auto;
}

.huioabn {
    width: 100%;
    overflow: hidden;
    margin: var(--top120) auto;
}





.footer {
    width: 100%;
    overflow: hidden;
    border-top: 1px solid #00000020;
}

.footer_max {
    width: var(--max);
    overflow: hidden;
    margin: var(--top60) auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}

.footer_ul {
    width: max-content;
    overflow: hidden;
}

.footer_top {
    width: max-content;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.footer_top h2 {
    font-size: var(--size14);
    color: rgba(51, 51, 51, 1);
    font-family: 'bold';
}

.footer_top svg {
    width: 14px;
    height: auto;
    display: none;
}

.footer_ul ul {
    width: 100%;
    overflow: hidden;
    margin-top: var(--top60);
}

.footer_ul ul li {
    font-size: var(--size14);
    color: rgba(51, 51, 51, 1);
    line-height: 1;
    margin-bottom: var(--top20);
}

.footer_ul>h2 {
    font-size: var(--size14);
    color: rgba(51, 51, 51, 1);
    font-family: 'bold';
}

.xinxi {
    width: 100%;
    overflow: hidden;
    margin-top: var(--top60);
}

.xinxi p {
    max-width: 225px;
    font-size: var(--size14);
    color: rgba(51, 51, 51, 1);
    line-height: 1.5;
}

.xinxi h2 {
    font-size: var(--size16);
    color: rgba(51, 51, 51, 1);
    line-height: 1;
    font-family: 'bold';
    margin-bottom: var(--top20);
}

.xinxi img {
    width: 100px;
    height: auto;
    margin: var(--top20) 0;
}

.beian {
    width: 100%;
    overflow: hidden;
    border-top: 1px solid #00000020;
}

.beian_max {
    width: var(--max);
    overflow: hidden;
    margin: var(--top20) auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.beian_max p {
    font-size: var(--size14);
    color: rgba(51, 51, 51, 1);
    margin: 0 5px;
}

.swiper_heuo{
    width: 100%;
    overflow: hidden;
    margin-top: var(--top60);
}

.swiper_heuo .swiper-wrapper {
    transition-timing-function: linear !important;
    -webkit-transition-timing-function: linear !important;
    -moz-transition-timing-function: linear !important;
    -ms-transition-timing-function: linear !important;
    -o-transition-timing-function: linear !important;
    transition-timing-function: linear !important;
}
.swiper_heuo .swiper-slide{
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}
.hezou_img{
    width: 100%;
    overflow: hidden;
}
.hezou_img img{
    width: 100%;
    height: auto;
}

.banner_min .banner_text h1,
.banner_min .banner_text p{
    text-align: left;
}
.banner_min .banner_text a{
    width: 120px;
    line-height: 48px;
    border-radius: 36px;
    background: rgba(48, 122, 242, 1);
    text-align: center;
    font-size: var(--size14);
    color: #ffffff;
    display: block;
    margin-top: var(--top30);
}

.daohang{
    width: 100%;
    overflow: hidden;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px 0px 20px 5px #00000020;
    position: sticky;
    top: 0;
    z-index: 99;
}
.daohang ul{
    width: var(--max);
    overflow: hidden;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.daohang ul li{
    font-size: var(--size16);
    color: #000000;
    line-height: 60px;
    position: relative;
    cursor: pointer;
}
.daohang ul li::after{
    content: "";
    width: 0px;
    height: 4px;
    background: rgba(48, 122, 242, 1);
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    transition: all 0.3s;
}
.daohang ul li.daohang_nav{
    color: rgba(48, 122, 242, 1);
}
.daohang ul li.daohang_nav::after{
    width: 26px;
}
.hezuoom{
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    background: #ffffff;
}
.hezuoom>img{
    width: 40%;
    height: auto;
    object-fit: cover;
}
.tanchu{
    width: 60%;
    overflow: hidden;
    padding: var(--top100) 0;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}
.tanchu_max{
    width: 500px;
    max-width: 80%;
    margin: auto;
}
.tanchu h1{
    font-size: var(--size24);
    color: #000000;
    text-align: center;
    line-height: 1;
}
.tanchu form{
    width: 100%;
    overflow: hidden;
    
}
.tanchu form label{
    width: 100%;
    overflow: hidden;
    margin-top: var(--top30);
    display: block;
}
.tanchu form label p{
    font-size: var(--size14);
    color: #000000;
}
.tanchu form label p span{
    color: red;
}
.tanchu form label input{
    width: 100%;
    height: 40px;
    border: 1px solid #00000050;
    font-size: var(--size14);
    color: #00000050;
    padding: 0 10px;
    margin-top: 10px;
}
.tanchu form label textarea{
    width: 100%;
    height: 140px;
    border: 1px solid #00000050;
    font-size: var(--size14);
    color: #00000050;
    padding: 10px;
    margin-top: 10px;
    resize: none;
    font-family: "siyuanheiti";
}
.submitss{
    background: rgba(48, 122, 242, 1);
    width: 100%;
    height: 40px;
    font-size: var(--size14);
    color: #ffffff;
    margin-top: 20px;
    cursor: pointer;
}
.tanchu svg{
    width: 30px;
    fill: #000000;
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
}



.fooetr_logo{
    width: 150px;
    overflow: hidden;
}
.fooetr_logo img{
    width: 100%;
    height: auto;
}


.yebuhsuj{
    width: var(--max);
 
        margin: var(--top120) auto;
}
.yebuhsuj ul {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
    margin-top: var(--top60);
}
.yebuhsuj ul li{
    width: 100%;
    overflow: hidden;
    border-radius: 4px;
    box-shadow: 0px 0px 5px 2px rgba(48, 122, 242, 0.10);
}
.yebuhsuj ul li img{
    width: 100%;
    height: auto;
}
.mixniski{
    width: 100%;
    overflow: hidden;
    padding: 15px;
}
.mixniski h2{
    font-size: var(--size24);
    color: rgba(61, 61, 61, 1);
}
.mixniski p{
    font-size: var(--size16);
    color: rgba(118, 118, 118, 1);
    line-height: 1.7;
    margin-top: 15px;
    min-height: 120px;
}
.mixniski a{
    font-size: var(--size16);
    color:rgba(48, 122, 242, 1);
    display: block;
    line-height: 1.7;
    margin-top: 15px;
}








